WordPress Plugin Install Issue

Discussion in 'Installation' started by morpheyous, May 18, 2014.

  1. morpheyous

    morpheyous New Member

    Joined:
    May 18, 2014
    Messages:
    5
    Hi,

    Its probably been asked a gazillion times, but I have FTP the 'amember4' folder from the 'upload to wordpress' folder etc etc. I put the amember4 into the wpcontent =>plugins folder yet the plugin does not show up in the plugin section of wordpress.

    What am I doing wrong?

    Thnx
  2. morpheyous

    morpheyous New Member

    Joined:
    May 18, 2014
    Messages:
    5
    Managed to get it to appear, now I get this error!
    Strict Standards: Declaration of am4MenuPage_settings::validate() should be compatible with am4FormController::validate()
  3. alexander

    alexander Administrator Staff Member

    Joined:
    Jan 8, 2003
    Messages:
    6,274
    What php version do you have? Do you use latest plugin version?
  4. khoi

    khoi New Member

    Joined:
    Aug 29, 2006
    Messages:
    2
    did you check permissions and ownershp

Share This Page